Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Re: Nmap 4.23RC1 released
From: David Fifield <david () bamsoftware com>
Date: Mon, 12 Nov 2007 00:13:52 -0700

On Sun, Nov 11, 2007 at 08:23:03PM -0800, Michael Bakeman wrote:
Hi,
I have updated nmap using svn and updated Lua to version 5.1.2 and I still 
have this error using Max OS X, an Intel chip and the Nmap flag -A:

SCRIPT ENGINE: Initiating script scanning.
LUA INTERPRETER in nse_init.cc:457: 
/usr/local/share/nmap/scripts/script.db:1: unexpected symbol near '<'
SCRIPT ENGINE: Aborting script scan.

Is this just my configuration/machine or a problem which should be fixed 
for the next release?

There is a merge conflict in your scripts/script.db. Just "svn update"
won't fix it. Try "svn revert scripts/script.db" or "svn revert -R ." if
you want to erase all local changes.

David Fifield

_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev
Archived at http://SecLists.Org


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault